{% extends "users/userspace.html" %}

{% block content %}
    <div class="container mt-5">
        <h1 class="text-center">Réinitialisation du mot de passe</h1>

        <form method="post" class="col-lg-6 col-md-9 col-12 card px-5 py-4 mx-auto my-4">
            {% csrf_token %}

            <p class="mb-4 text-center">
                Vous avez perdu votre mot de passe ? Pas de problème ! Saisissez ci-dessous votre adresse email, et
                nous vous enverrons les instructions pour en créer un nouveau.
            </p>

            <div class="mb-4 px-3">
                <label for="{{ form.email.id_for_label }}" class="form-label">
                    Adresse email :
                </label>

                {{ form.email }}
            </div>

            <button type="submit" class="btn btn-primary">
                Réinitialiser mon mot de passe
            </button>
        </form>
    </div>
{% endblock %}
